Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-java
Navigation:
Lists: gentoo-java: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-java@g.o
From: Daigo Kobayashi <daigo@...>
Subject: Re: Question about Sun-Jdk 1.4.2.10
Date: Wed, 30 Nov 2005 00:35:31 +0900
Hi.

I want to use Java 5.0 on gentoo. But now it marks unstable.
Is there any task that I can help to unmask Java 5.0? If possible
I want to try.

By the way, I'm really sorry to send e-mail to Greg's personal address.
So I send same mail to list.

Best regards,
Daigo Kobayashi

> FYI:  There is nothing "unstable" about JDK 1.5 (or Java 5).  It is the
> recommended "production" platform/runtime of choice for many large
> vendors and IT shops, and has been for some time now.  It has simply
> been package-masked here at Gentoo because there have been some
> lingering ebuilds that didn't compile cleanly with it.  Hopefully it is
> going to be unmasked VERY soon.


-- 
gentoo-java@g.o mailing list


Replies:
Re: Question about Sun-Jdk 1.4.2.10
-- Greg Tassone
References:
Question about Sun-Jdk 1.4.2.10
-- Tomasz Buchert
Re: Question about Sun-Jdk 1.4.2.10
-- Greg Tassone
Navigation:
Lists: gentoo-java: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Question about Sun-Jdk 1.4.2.10
Next by thread:
Re: Question about Sun-Jdk 1.4.2.10
Previous by date:
Re: Question about Sun-Jdk 1.4.2.10
Next by date:
Re: Question about Sun-Jdk 1.4.2.10


Updated Jun 17, 2009

Summary: Archive of the gentoo-java mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.